Am 08.09.2010 21:18, schrieb Elimar Riesebieter:
Patches applied.


I hope this package will still make it into squeeze. If it does, should we patch the error message out of vlc and add "Breaks: libasound2 (<< 1.0.23-2)" to the vlc package?

 - Fabian

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to